/* section one */
.sec_one {
    width: 100%;
    background: url(img/contact.avif);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    overflow: hidden;
  }
  .container_one {
    height: 100vh;
    display: flex;
    justify-content: center;
    font-family: emoji;
  }
  h3.container_one_heading{
    color: #477271;
    margin: auto;
    font-size: 40px;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
}
  /* responsive */
  @media (max-width: 1100px) {
    .container_one {
      height: 65vh;
    }
  }
  @media (max-width: 1025px) {
    .container_one {
      height: 50vh;
    }
  }
  @media (max-width: 900px) {
    .container_one {
      height: 60vh;
    }
  }
  @media (max-width: 700px) {
    .container_one {
      height: 50vh;
    }
  }
  @media (max-width: 500px) {
    .container_one {
      height: 38vh;
    }
  }
  /* section end */
  /* section two */
  .sec_two{
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: 20px;
}
.title_two{
    font-size: 30px;
	color: #454840;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    margin: auto;
}
.title_two::after{
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 38px;
    height: 2px;
    background: #888888;
    margin-left: 15px;
    margin-top: 12px;
}
.title_two span{
    color: #1e1d50;
}
.sec_two_container{
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.boxer{
    width: 300px;
    height: 160px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #4457C7;
    box-shadow: 0 0 30px rgba(0, 0, 0, .5);
}
.box_icon{
    margin: 10px;
    font-size: 30px;
    color:rgb(255, 255, 255);
}
.box_heading{
    font-size: 25px;
    color:rgb(255, 255, 255) ;
    margin: 5px;
    font-weight: 600;
}
.box_para{
    font-size:16px;
    color: #ffffff;
    margin: 5px;
}
#boxer_one{
    background-color: #1b2c8b;
}
#boxer_two{
    background-color: #152064;
}
#box_icon_one{
    color: #ffffff;
}
@media(max-width:1100px) {
    .sec_two_container {
        min-height: 20vh;
        height: auto;
    }
}
@media (max-width:810px){
    .box_heading {
        font-size: 22px;
    }
    .box_para {
        font-size: 12px;
    }
}
@media (max-width:700px){
    .sec_two_container {
        min-height: 50vh;
        height: auto;
        display: grid;
    }
    .boxer {
        width: 100%;
        height: 160px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .title_two {
      font-size: 23px;
      margin-bottom: 10px;
    }
}
  /* end */
/* section contact form */
.section_two{
	width: 100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 30px 5%;
    /* background-color: #1e1e1e; */
}
.section_two .row{
	display: flex;
	justify-content: space-between;
	width: 100%;
 	 background-color: #4457C7;
	max-width: 1100px;
  border-radius: 3px;
}
.row section.col{
	display: flex;
	flex-direction: column;
}
.row section.left{
	flex-basis: 35%;
	min-width: 320px;
	margin-right: 60px;
  margin-left: 20px;
}
.row section.right{
	flex-basis: 50%;
  margin-right: 30px;
}
section.left .contactTitle .contact_head{
	position: relative;
	font-size: 28px;
	color:#ffffff;
	display: inline-block;
	margin-bottom: 25px;
}
section.left .contactTitle .contact_head::before{
	content: '';
	position: absolute;
	width: 50%;
	height: 1px;
	background-color: #ffffff;
	top: 120%;
	left: 0;
}
section.left .contactTitle .contact_head::after{
	content: '';
	position: absolute;
	width: 25%;
	height: 3px;
	background-color: #ffffff;
	top: calc(120% - 1px);
	left: 0;
}
section.left .contactTitle .contact_para{
	font-size: 17px;
	color: black;
	letter-spacing: 1px;
	line-height: 1.2;
	padding-bottom: 22px;
}
section.left .contactInfo{
	margin-bottom: 16px;
}
.contactInfo .iconGroup{
	display: flex;
	align-items: center;
	margin: 25px 0px;
}
.iconGroup .icon{
	width: 45px;
	height: 45px;
	border: 2px solid  rgba(255, 255, 255, 0.788);
	border-radius: 50%;
	margin-right: 20px;
	position: relative;
}
.iconGroup .icon i{
	font-size: 20px;
	color: rgba(255, 255, 255, 0.961);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.iconGroup .details span{
	display: block;
	color: #ffffff;
	font-size: 14px;

}
.iconGroup .details span:nth-child(1){
	text-transform: uppercase;
	color: #ffffff;
}
section.left .socialMedia{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	margin: 22px 0px 20px;
}
.socialMedia a{
	width: 35px;
	height: 35px;
	text-decoration: none;
	text-align: center;
	margin-right: 15px;
	border-radius: 5px;
	transition: 0.4s;
}
.socialMedia a i{
	color: whitesmoke;
	font-size: 18px;
	line-height: 35px;
	border: 1px solid transparent;
	transition-delay: 0.4s;
}
.socialMedia a:hover{
	transform: translateY(-5px);
	background-color: #2e2e2e;
	color: rgb(210, 30, 255);
	border: 1px solid rgb(225, 229, 233);
}
.socialMedia a:hover i{
	color: rgb(204, 207, 210);
}

/* Code for the right section (column) */

.row section.right .messageForm{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 30px;
}
.row section.right .inputGroup{
	margin: 18px 0px;
	position: relative;
}
.messageForm .halfWidth{
	flex-basis: 48%;
}
.messageForm .fullWidth{
	flex-basis: 100%;
}
.messageForm input, .messageForm textarea{
	width: 100%;
	font-size: 18px;
	padding: 2px 0px;
	background-color: #ffffff;
    color: #040616;
    border: none;
    border-radius: 5px;
    border-bottom: 2px solid #000000;
    outline: 1px solid darkslategray;
    margin: -8px;
}
.messageForm textarea{
	resize: none;
	height: 100px;
	display: block;
}
textarea::-webkit-scrollbar{
	width: 5px;
}
textarea::-webkit-scrollbar-track{
	background-color: #1e1e1e;
	border-radius: 15px;
}
textarea::-webkit-scrollbar-thumb{
	background-color: rgb(170, 172, 174);
	border-radius: 15px;
}
.inputGroup label{
	position: absolute;
	left: 0;
	bottom: 4px;
	color: rgb(118, 118, 120);
	font-size: 14px;
	transition: 0.4s;
	pointer-events: none;
}
.inputGroup:nth-child(4) label{
	top: 2px;
}
.inputGroup input:focus ~ label,
.inputGroup input:valid ~ label, .inputGroup textarea:valid ~ label
{
	transform: translateY(-30px);
	font-size: 10px;
  color: whitesmoke;
}
.inputGroup textarea:focus ~ label{
	font-size: 10px;
}
.inputGroup button{
	padding: 8px 16px;
	font-size: 18px;
	background:#06135fb2;
	color: #ffffff;
	border: 1px solid black;
	border-radius: 25px;
	outline: none;
	cursor: pointer;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.3);
	transition: 0.4s;
}
.inputGroup button:hover{
	background-color:#050e41;
	color: rgb(113, 111, 116);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
	border: 1px solid ;
}
@media(max-width: 1100px){
	.messageForm .halfWidth{
		flex-basis: 100%;
	}
}
@media (max-width:1025px){
  .section_two{
    height: 50vh;
  }
}
@media(max-width: 900px){
	.row section.left, .row section.right{
		flex-basis: 100%;
		margin: 0px;
	}
}
@media (max-width:821px){
  .section_two{
    height: 60vh;
  }
}
@media (max-width:700px){
  .section_two{
    height: 65vh;
  }
}
@media (max-width:500px){
  .section_two{
    height: auto;
    min-height: 70vh;
  }
  .section_two .row{
		flex-wrap: wrap;
	}
  .row section.left{
		margin: 10px;
	}
  section.left .contactInfo {
    margin-bottom: 0px;
  }
  section.left .contactTitle .contact_head {
    font-size: 20px;
  }
  .contactInfo .iconGroup {
    margin: 10px 0px;
  }
  .iconGroup .icon {
    width: 30px;
    height: 30px;
    margin-right: 10px;
  }
  .iconGroup .icon i {
    font-size: 13px;
  }
  .iconGroup .details span {
    font-size: 12px;
  }
  .row section.right .messageForm {
    padding-top: 0px;
    margin: 10px;
  }
  .row section.right .inputGroup {
    margin: 15px 0px;
  }
  .messageForm .halfWidth {
    flex-basis: 45%;
  }
  .messageForm textarea {
    height: 75px;
  }
  .inputGroup button {
    font-size: 11px;
  }
  .inputGroup label {
    font-size: 10px;
}
}
@media (max-width: 379px){
  .section_two {
    min-height: 86vh;
  }
}
/* section two css end */
/* Section 3 CSS */
.map{
  height: 90vh;
  width: 100%;
  display: flex;  
  flex-direction: column;
}
.map_head{
  color:navy;
  margin: auto;
  font-weight:bold;
  text-transform:uppercase;
  text-align: center;
  font-size: 30px; 
}
iframe{
  height: 400px;
  width: 100%;
  align-items: center;
  justify-content: center;
}
@media(max-width:1025px){
  .map{
    height: 37vh;
  }  
}
@media(max-width:821px){
  .map{
    height: 40vh;
  }  
  iframe{
    height: 350px;
  }
}
@media(max-width:712px){
  .map{
    min-height: 45vh;
    height: auto;
  }
  .map_head{
    font-size: 25px;
  }
}
@media(max-width:501px){
  .map_head{
    font-size: 20px;
    margin-bottom:20px;
  }
  iframe{
    height: 300px;
  }
}
@media(max-width:380px){
  .map{
    min-height: 50vh;
    height: auto;
  }
  iframe{
    height: 250px;
  }
}
/* Finish Section 3*/